------------------------------------------------------------------------

## popopd

Function

[pop] the second and third items from the stack.

       a b c popopd
    ------------------
            c

### Definition

> [rollup] [popop]

### Crosslinks

[pop]
[popd]
[popdd]
[popop]
[popopdd]
[popopop]

